uuid: 014822a7-d221-4ec3-a364-d17837eeba34
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.action_type
  module:
    - text
id: taxonomy_term.action_type.description
field_name: description
entity_type: taxonomy_term
bundle: action_type
label: Description
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
